Commit 71df068b authored by Alf Gaida's avatar Alf Gaida

prep 0.13.0

parent 8f4d1728
obconf-qt (0.13.0-1) experimental; urgency=medium
*
-- Alf Gaida <agaida@siduction.org> Mon, 21 May 2018 16:46:47 +0200
obconf-qt (0.12.0-4) unstable; urgency=medium
* Bumped compat to 11
......
......@@ -9,7 +9,7 @@ Build-Depends: debhelper (>= 11~),
libkf5windowsystem-dev,
libqt5svg5-dev,
libqt5x11extras5-dev,
lxqt-build-tools (>= 0.4.0),
lxqt-build-tools (>= 0.5.0~),
openbox-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/lxqt-team/obconf-qt
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment